Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	skill_tieubaoboi={ -- Ngo?i Công
        adddefense_v={{{1,64},{10,640}}}, -- Né tránh
        damage_all_resist={{{1,15},{10,150}}}, -- Kháng tất cả
        lifemax_v={{{1,100},{10,1000}}}, -- Sinh lực tối đa
        lifemax_p={{{1,9},{10,90}}}, -- Tỉ lệ sinh lực tối đa
        defencedeadlystrikedamagetrim={{{1,5},{10,50}}}, -- Chịu sát thương chí mạng
        lifereplenish_p={{{1,4},{10,40}}}, -- Hiệu suất phục hồi sinh lực
        expenhance_p={{{1,10},{10,100}}}, -- Kinh nghiệm giết địch
	},
}
FightSkill:AddMagicData(tb)